DELETE FROM language_text WHERE menuID = 624001;
DELETE FROM language_text WHERE menuID = 624002;
DELETE FROM language_text WHERE menuID = 624003;
DELETE FROM language_text WHERE languageConstantPrefix = 'VEHICLE_IMAGE_ADD';
DELETE FROM language_text WHERE languageConstantPrefix = 'VEHICLE_IMAGE_EDIT';
DELETE FROM language_text WHERE languageConstantPrefix = 'VEHICLE_IMAGE_SEARCH';
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501923','624001','ID ','???? ','VEHICLE_IMAGE_ADD','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501924','624001','Report Id ','?????? ??? ???? ','VEHICLE_IMAGE_ADD','REPORTID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501925','624001','Name ','??? ','VEHICLE_IMAGE_ADD','NAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501926','624001','IsDeleted ','????? ','VEHICLE_IMAGE_ADD','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501927','624002','ID ','???? ','VEHICLE_IMAGE_EDIT','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501928','624002','Report Id ','?????? ??? ???? ','VEHICLE_IMAGE_EDIT','REPORTID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501929','624002','Name ','??? ','VEHICLE_IMAGE_EDIT','NAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501930','624002','IsDeleted ','????? ','VEHICLE_IMAGE_EDIT','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501931','624003','ID ','???? ','VEHICLE_IMAGE_SEARCH','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501932','624003','Report Id ','?????? ??? ???? ','VEHICLE_IMAGE_SEARCH','REPORTID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501933','624003','Name ','??? ','VEHICLE_IMAGE_SEARCH','NAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501934','624003','IsDeleted ','????? ','VEHICLE_IMAGE_SEARCH','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501935','624001','VEHICLE IMAGE  ADD','??? ???  ??? ????','VEHICLE_IMAGE_ADD','VEHICLE_IMAGE_ADD_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501936','624001','ADD','??? ????','VEHICLE_IMAGE_ADD','VEHICLE_IMAGE_ADD_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501937','624001','SUBMIT','?????? ????','VEHICLE_IMAGE_ADD','VEHICLE_IMAGE_SUBMIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501938','624001','CANCEL','????? ????','VEHICLE_IMAGE_ADD','VEHICLE_IMAGE_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501939','624002','VEHICLE IMAGE  EDIT','??? ???  ???????? ????','VEHICLE_IMAGE_EDIT','VEHICLE_IMAGE_EDIT_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501940','624002','SUBMIT','?????? ????','VEHICLE_IMAGE_EDIT','VEHICLE_IMAGE_SUBMIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501941','624002','CANCEL','????? ????','VEHICLE_IMAGE_EDIT','VEHICLE_IMAGE_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501942','624002','English','Bangla','VEHICLE_IMAGE_EDIT','LANGUAGE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501943','624003','VEHICLE IMAGE  SEARCH','??? ???  ??????','VEHICLE_IMAGE_SEARCH','VEHICLE_IMAGE_SEARCH_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501944','624003','SEARCH','??????','VEHICLE_IMAGE_SEARCH','VEHICLE_IMAGE_SEARCH_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501945','624003','DELETE','????? ????','VEHICLE_IMAGE_SEARCH','VEHICLE_IMAGE_DELETE_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501946','624003','EDIT','???????? ????','VEHICLE_IMAGE_SEARCH','VEHICLE_IMAGE_EDIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501947','624003','CANCEL','????? ????','VEHICLE_IMAGE_SEARCH','VEHICLE_IMAGE_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501948','624003','Any Field','????? ???????','VEHICLE_IMAGE_SEARCH','ANYFIELD');
